body {
  margin: 0;
  font-family: "Nunito", sans-serif;
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.6;
  color: #212529;
  text-align: left;
  background-color: #f8fafc;
}
a {
  color: #b58129!important;
  text-decoration: none!important;
  background-color: transparent!important;
}

a:hover {
  color: #77551b!important;
  /* text-decoration: underline!important */
}
.bg-primary{
  background-color: #b58129!important;
}
h3 {
    text-shadow: 1px 1px 1px black!important;
    text-transform: uppercase!important;
    font-size: 20px!important;
    color:#b58129!important;
}
h6, .h6 {
    font-size: 0.9rem;
}
.main_content a:hover{
    text-decoration:none;       
}
.btn-primary {
  color: #fff!important;
  background-color: #b58129!important;
  border-color: #b58129!important;
}

.btn-primary:hover {
  color: #fff!important;
  background-color: #966b22!important;
  border-color: #8b6320!important;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff!important;
  background-color: #966b22!important;
  border-color: #8b6320!important;
  box-shadow: 0 0 0 0.2rem rgba(192, 148, 73, 0.5)!important;
}

.btn-primary.disabled,
.btn-primary:disabled {
  color: #fff!important;
  background-color: #b58129!important;
  border-color: #b58129!important;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff!important;
  background-color: #8b6320!important;
  border-color: #815c1d!important;
}
.bg-ee {
    width: 25px; height: 15px;
    background: url('css_sprites.png') -10px -10px;
}
.bg-ru {
    width: 25px; height: 15px;
    background: url('css_sprites.png') -55px -10px;
}
.bg-ua {
    width: 25px; height: 15px;
    background: url('css_sprites.png') -10px -45px;
}
.bg-lv {
    width: 25px; height: 15px;
    background: url('css_sprites.png') -55px -45px;
}
.bg-kz {
    width: 25px; height: 15px;
    background: url('css_sprites.png') -100px -10px;
}
.bg-lt {
    width: 25px; height: 15px;
    background: url('css_sprites.png') -100px -45px;
}
.bg-de {
    width: 25px; height: 15px;
    background: url('css_sprites.png') -10px -80px;
}
.bg-by {
    width: 25px; height: 15px;
    background: url('css_sprites.png') -55px -80px;
}
.card-img{
	max-width: 100%;
}
.nav-link{
  color: rgba(0, 0, 0, 0.5)!important;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
  color: rgba(0, 0, 0, 0.7)!important;
}
footer.page-footer{
  color: #212529;
}
footer.page-footer a{
  color:initial;
}
.btn.btn-sm{
    padding: 0.25rem 0.5rem;
    font-size: 0.7875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
}
.btn{
  text-transform:initial;
  margin:initial;
}
#app {
        background-image: url("/image/background.png");
        background-attachment: fixed;
}

.page-footer {
        background: #c8c8c8;
}
.img-fluid {
  max-height:250px
}